modLoader="javafml"
loaderVersion="[4,)"
license="Not specified"

[[mods]]
modId="wtorkowe_srebro"
version="1.0.0"
displayName="wtorkowe_srebro"
displayURL="https://mcreator.net"
credits="Created using mod maker MCreator - https://mcreator.net/about"
authors="7-9lat, MCreator"

# Start of user code block mod configuration
# End of user code block mod configuration

[[dependencies.wtorkowe_srebro]]
    modId="neoforge"
    type="required"
    versionRange="[21.1.65,)"
    ordering="AFTER"
    side="BOTH"

[[dependencies.wtorkowe_srebro]]
    modId="minecraft"
    type="required"
    versionRange="[1.21.1]"
    ordering="AFTER"
    side="BOTH"




# Start of user code block dependencies configuration
# End of user code block dependencies configuration